import api from 'src/api';

export const getProviderServiceTypes = async (providerId) => {
  const { data } = await api.get(`/provider/service-types/${providerId}`);
  return data.payload;
};

export const createProviderServiceType = async (providerId, info) => {
  const { data } = await api.post(`/provider/service-types/${providerId}`, info);
  return data.payload;
};

export const deleteProviderServiceType = async (providerId, id) => {
  const { data } = await api.delete(`/provider/service-types/${providerId}/${id}`);
  return data.payload;
};
